<?xml version="1.0" encoding="UTF-8"?>
<!--专业拍照-->
<!--广角-7x-->
 <MultiCameraConfigTable>
    <rule name = "ZOOM[0.4-1.17) uw + w">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "1.171"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "1.17"/>
        <outState>
            <camera name = "ultra_wide"/>
            <camera name = "wide"/>
        </outState>
    </rule>
	<rule name = "ZOOM[1.17-10.0) w + t">
        <condition name = "ZOOM_RATIO" min = "1.17" max = "10.01"/>
        <condition name = "ZOOM_RATIO_END" min = "1.17" max = "10.01"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
 </MultiCameraConfigTable>